@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */

div.order_ {
}

/* ご注文主（ログイン時） */
div.method_host_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_host_ div.host_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.method_host_ .host_name_ {
}
div.method_host_ address {
}
table.method_host_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 270px;
}

/**/
/* 送り主（ログイン時） */
div.method_sender_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_sender_ div.sender_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.sender_change_ {
	padding: 10px;
	margin: 0 0 10px 0;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
div.method_sender_ table.method_ {
}
table.method_sender_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 270px;
}
/**/

/* 宛て先（ログイン時） */
div.method_address_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.addresslist_ {
	margin-bottom: 20px;
}
div.address_item_ {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
	width: 820px;
	overflow: hidden;
}
div.address_item_ address {
	margin-left: 20px;
	float: left;
	display: inline;
	width: 620px;
}
div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 160px;
}
div.address_bottom_ {
	padding: 10px 0 0 0;
	text-align: right;
}
div.address_bottom_ img {
}

table.destgoodslist_ {
	margin-bottom: 20px;
}
/**/

/**/

/* 配送方法 */
div.method_box_ {
	margin-bottom: 20px;
}
div.method_box_ h3 {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.method_box_ div.method_box_content_ {
	padding-left: 10px;
}
div.method_box_ div.method_box_comment_ {
	padding-left: 10px;
	padding-top: 10px;
}
/**/
/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}
#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}
#method_date dl dd {
	margin-left: 8em;
	margin-bottom: 6px;
}
/**/
/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}
div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
div.point_use_ input {
	background-color: #fff!important;
	text-align: center;
	margin-right: 8px;
	font-family: 'Open Sans', sans-serif;
}
/**/
/* 拡張情報 */
div.method_salesappend_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
table.salesappend_ {
	width: 100%;
	margin-bottom: 20px;
}
table.salesappend_ td span {
	display: block;
}
table.salesappend_ td.salesappend_radio input,
table.salesappend_ td.salesappend_checkbox input {
	display: block;
	float: left;
	clear: left;
}
table.salesappend_ td.salesappend_radio label,
table.salesappend_ td.salesappend_checkbox label {
	display: block;
	clear: none;
	margin-left: 20px;
	margin-top/*\**/: 4px\9;
}
/**/
/* メッセージカード */
div.messagecard_bottom_ {
	padding: 10px 10px 0 0;
	text-align: right;
}
div.messagecard_bottom_ img {
}

div.msgcard_memo {
	padding-bottom: 10px;
}

div.msgcard_memo p.title{
	font-weight:bold;
	padding-bottom: 5px;
}

div.msgcard_memo p.memo{
	padding-bottom: 5px;
}

div.msgcard_memo p.caution{
	color: #c84b47;
}

/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.spandual_ table {
	width: 100%;
}
div.spandual_ .leftfloat_ {
	width: 600px;
}
div.spandual_ .rightfloat_ {
	width: 400px;
}
div.spandual_ .rightfloat_ table.formdetail_ {
	width: 100%;
}
table.estimate_.sales_ th,
table.estimate_method_ th {
	width: 12em;
	background-color: #FCFCFC;
}
table.estimate_.sales_ td,
table.estimate_method_ td {
	text-align: right;
	background-color: #fff;
}
table.host_ {
	margin-bottom: 20px;
}
div.order_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

table.card_,
table.convinience_{
	width: 100%;
}
table.card_ label {
	margin: 0 20px 0 5px;
}
table.convinience_ th {
	width: 16em;
}

/* お支払い方法 */
div.order_ table.estimate_method_ {
	width:250px;
}
div.order_ table.estimate_method_ th {
	width:12em;
	text-align:left;
}
div.order_ table.estimate_method_ td {
//	width:50%;
	text-align:right;
}
div.order_ table.method_gift_ {
	border:none;
}
div.order_ table.method_gift_ td {
	border:none;
}
div.order_ table.goodslist_ {
	text-align:left;
}

/* お届け先 */
div.order_ table.dest_ {
	width:100%;
}
div.order_ table.destgoodslist_ {
	width:100%;
}
div.order_ table.destgoodslist_ td.method_goodsname_,
div.order_ table.destgoodslist_ td.method_gift_,
div.order_ table.destgoodslist_ td.method_noshi_ {
	border-top: 1px dotted #CCC;
}
div.order_ table.destgoodslist_ td.method_qty_ {
	text-align: center;
	border-top: 1px dotted #CCC;
}
div.order_ table.card_ th {
	text-align:left;
}
div.order_ table.card_ td {
	text-align:left;
}

/* order method.aspx */
div.order_ table.method_ {
	width: 100%;
}

/*配送先*/
div.order_ .method_method_ {
	text-align:left;
}
/* order order.aspx */
div.order_ table.order_ {
	width: 100%;
	margin: 0 auto 20px auto;
}
div.order_ table.order_ th {
	width: 25%;
}


/* カードで支払う */
div.order_ table.formdetailcard_ {
	margin-bottom: 20px;
}
div.order_ table.formdetailcard_ th {
	width: 13em;
}

/* プレゼント */
div.presenton {
	display:block;
}

div.presentoff {
	display:none;
}

/* 注文拡張項目 */
table.salesappend_ th {
	width: 30%;
}

/* のし設定 */
div.order_ table.destgoodslist_ th.method_noshi_{
	width: 35%;
}

div.order_ table.destgoodslist_ td.method_noshi_ div.noshi_botton_{
	float: right;
}
div.order_ table.destgoodslist_ td.method_noshi_ dl.noshi_list{
	display: block;
}
div.order_ table.destgoodslist_ td.method_noshi_ dl.noshi_list dt{
	float: left;
}
div.order_ table.destgoodslist_ td.method_noshi_ dl.noshi_list dd div{
	display:inline-block;
	width: 130px;
}
dl.noshi_list dd div span.name1{
	display: inline-block;
}
dl.noshi_list dd div span.name2{
	display: inline-block;
	margin-left: 5px;
}

/* --------------------------------------------------------------------
	ご注文完了
-------------------------------------------------------------------- */
div.new_customer_ {
	width: 700px;
	margin:30px Auto Auto Auto;
}

div.message_form_{
border:1px solid #c9c9c9;
margin:15px 0;
width:219px;
}

div.message_form_ h3{
background:#999;
color:#fff;
font-size:13px;
font-weight:bold;
border-bottom:1px solid #c9c9c9;
padding:5px 10px;
}

div.message_form_ input{
/*width:373px;*/
padding:3px 4px;
border:1px solid #aaa;
}

div.message_form_ .meta_{
font-weight:bold;
margin-right:12px;
}

div.message_form_ .example_{
font-size:11px;
margin-left:9px;
}

div.message_form_ .to_{
margin:15px 15px 0;
/*margin:7px 0 0 13px;*/
}

div.message_form_ .to_ .meta_{
display:block;
margin:0 0 7px;
}

div.message_form_ .line_{
margin:20px 15px 0;
/*margin:20px 0 0 50px;*/
}

div.message_form_ .from_{
margin:15px;
/*margin:20px 10px 15px 0;
text-align:right;*/
}

/* --------------------------------------------------------------------
	のし設定
-------------------------------------------------------------------- */
div.noshi_img_ {
	float: right;
	width: 27%;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.clear_float_ {
	clear:both;
}
.input_noshi_ {
	display: block;
}
.input_noshi_name1_ {
	display: block;
	float: left;
	width: 220px;
}
.input_noshi_name2_ {
	display: block;
}
div.noshi_radio_ {
	width: 70%;
}
div.noshi_radio_ label {
	display:inline-block;
	width: 23%;
}


/* --------------------------------------------------------------------
	ご注文完了
-------------------------------------------------------------------- */
#order-bn{
	overflow: hidden;
	text-align: center;
	font-size: 0;
	background: #fff;
	padding: 0 0 37px;
	margin: 0 0 54px;
}
#order-bn li{
	display: inline-block;
	text-align: center;
}
#order-bn li:first-child{
	padding-right: 15px;
}
#order-bn li:last-child{
	padding-left: 15px;
}
#order-bn li a{
	text-decoration: none;
}
#order-bn a:hover{
	opacity: 0.8;
	text-decoration: none;
}
#order-bn a p{
	font-size: 12px;
	color: #FFF;
	padding: 12px 0;
	display: block;
	line-height: 1.6;
	background: rgb(0 66 54 / 70%);
}